DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-100ms-20250621_152850.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 4689.063132414515
    Db: 36.71086080014319
    Noise: 13.563249320768577
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 4700.3313811974085
    Db: 36.721284775
    Noise: 13.530734031575463
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-12ms-20250621_152755.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 8.877348409909546
    Db: 9.482832650004747
    Noise: 1741.0909057068002
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 16.331742198057444
    Db: 12.130325158232868
    Noise: 996.8150487850198
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-1600ms-20250621_152958.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 4562.726965552551
    Db: 36.59224481285992
    Noise: 13.938804779348654
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 4687.64328679488
    Db: 36.709545559812724
    Noise: 13.567365732026852
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-200ms-20250621_152906.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 4694.7085972446885
    Db: 36.716086405773765
    Noise: 13.54694732789573
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 4689.163837718212
    Db: 36.71095407098817
    Noise: 13.562965629159079
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-25ms-20250621_152818.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 9.13179766623488
    Db: 9.605562802370342
    Noise: 3534.1506602932727
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 17.993920547733772
    Db: 12.551257985174635
    Noise: 1889.0263221374344
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-3200ms-20250621_153024.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 4288.961489231038
    Db: 36.32352146707821
    Noise: 14.828498516223478
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 4622.865497770887
    Db: 36.64911257827943
    Noise: 13.75745211850451
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-35ms-20250621_142632.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 9.180010161140007
    Db: 9.628431619119823
    Noise: 4933.296206171076
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 18.597659655833386
    Db: 12.694582956960437
    Noise: 2564.005152486287
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-400ms-20250621_152920.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 6689.155146214022
    Db: 38.253712689625374
    Noise: 9.507785169166354
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 6723.584622257345
    Db: 38.27600875226417
    Noise: 9.459098336240398
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-50ms-20250621_152835.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 14.74154737756485
    Db: 11.685430725506265
    Noise: 4135.180035725867
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 78.30646652616244
    Db: 18.937976274560118
    Noise: 808.6471026643555
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-6400ms-20250621_153101.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 3672.995624295996
    Db: 35.65020410962981
    Noise: 17.31516318053543
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 4435.791662578167
    Db: 36.46971140291045
    Noise: 14.33757503536337
DarkSubtracted/Posterboard-QHYmini-EFS24-F11-gain78_10-white6500-NoFilter-800ms-20250621_152939.tif:
  Full:
    x: 0
    y: 0
    w: 2180
    h: 3856
    LinearSNR: 4655.688560153588
    Db: 36.679839207117205
    Noise: 13.660493761530088
  CenterThird:
    x: 363
    y: 642
    w: 726
    h: 1285
    LinearSNR: 4675.566100566985
    Db: 36.69834201191053
    Noise: 13.602413892704448
